<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="83b467">  <td>19/02/24 10:18:20</td>   <td>0</td> <td title="&lt;&lt;ProjectMethods.afterSuite()[pri:0, instance:com.framework.testcases1.TC001_LoginLogout@13a5fe33]">&lt;&lt;afterSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@36333492</td>   <td></td> </tr>
<tr bgcolor="83b467">  <td>19/02/24 10:17:52</td>   <td>-27495</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.beforeClass()[pri:0, instance:com.framework.testcases1.TC001_LoginLogout@13a5fe33]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@36333492</td>   <td></td> </tr>
<tr bgcolor="83b467">  <td>19/02/24 10:17:53</td>   <td>-26969</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.beforeMethod()[pri:0, instance:com.framework.testcases1.TC001_LoginLogout@13a5fe33]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@36333492</td>   <td></td> </tr>
<tr bgcolor="83b467">  <td>19/02/24 10:18:14</td>   <td>-5963</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ProjectMethods.beforeMethod()[pri:0, instance:com.framework.testcases1.TC001_LoginLogout@13a5fe33]">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@36333492</td>   <td></td> </tr>
<tr bgcolor="83b467">  <td>19/02/24 10:17:52</td>   <td>-27911</td> <td title="&gt;&gt;ProjectMethods.beforeSuite()[pri:0, instance:com.framework.testcases1.TC001_LoginLogout@13a5fe33]">&gt;&gt;beforeSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@36333492</td>   <td></td> </tr>
<tr bgcolor="83b467">  <td>19/02/24 10:18:13</td>   <td>-6160</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ProjectMethods.closeApp()[pri:0, instance:com.framework.testcases1.TC001_LoginLogout@13a5fe33]">&lt;&lt;closeApp</td> 
<td>&nbsp;</td>  <td>main@36333492</td>   <td></td> </tr>
<tr bgcolor="83b467">  <td>19/02/24 10:18:20</td>   <td>-143</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ProjectMethods.closeApp()[pri:0, instance:com.framework.testcases1.TC001_LoginLogout@13a5fe33]">&lt;&lt;closeApp</td> 
<td>&nbsp;</td>  <td>main@36333492</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>19/02/24 10:18:11</td>   <td>-8426</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC001_LoginLogout.login(java.lang.String, java.lang.String)[pri:0, instance:com.framework.testcases1.TC001_LoginLogout@13a5fe33]">login</td> 
  <td>main@36333492</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>19/02/24 10:18:18</td>   <td>-1661</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC001_LoginLogout.login(java.lang.String, java.lang.String)[pri:0, instance:com.framework.testcases1.TC001_LoginLogout@13a5fe33]">login</td> 
  <td>main@36333492</td>   <td></td> </tr>
<tr bgcolor="9b7d71">  <td>19/02/24 10:17:52</td>   <td>-27500</td> <td>&nbsp;</td><td title="&gt;&gt;TC001_LoginLogout.setData()[pri:0, instance:com.framework.testcases1.TC001_LoginLogout@13a5fe33]">&gt;&gt;setData</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@36333492</td>   <td></td> </tr>
</table>
